<!DOCTYPE html>
<html  >
<head>
  <!-- Site made with Mobirise Website Builder v4.11.5, https://mobirise.com -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v4.11.5, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/artboard-152x138.png" type="image/x-icon">
  <meta name="description" content="Web Generator Description">
  
  <title>Unpacking intelligent machines</title>
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons/mobirise-icons.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/dropdown/css/style.css">
  <link rel="stylesheet" href="assets/theme/css/style.css">
  <link rel="preload" as="style" href="assets/mobirise/css/mbr-additional.css"><link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
</head>
<body>
  <section class="menu cid-qTkzRZLJNu" once="menu" id="menu1-1q">

    

    <nav class="navbar navbar-expand beta-menu navbar-dropdown align-items-center navbar-fixed-top navbar-toggleable-sm">
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <div class="hamburger">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </button>
        <div class="menu-logo">
            <div class="navbar-brand">
                <span class="navbar-logo">
                    <a href="https://mobirise.com">
                         <img src="assets/images/artboard-152x138.png" alt="Mobirise" title="" style="height: 4.3rem;">
                    </a>
                </span>
                <span class="navbar-caption-wrap"><a class="navbar-caption text-white display-2" href="index.html">MDEF</a></span>
            </div>
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav nav-dropdown nav-right" data-app-modern-menu="true"><li class="nav-item">
                    <a class="nav-link link text-white display-4" href="page1.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 1</a>
                </li><li class="nav-item"><a class="nav-link link text-white display-4" href="page14.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 2</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page38.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 3&nbsp;</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page55.html"><span class="mbri-hearth mbr-iconfont mbr-iconfont-btn"></span>Final Project</a></li></ul>
            
        </div>
    </nav>
</section>

<section class="engine"><a href="https://mobirise.info/h">how to create a web page for free</a></section><section class="mbr-section content4 cid-rJ153u7EH4" id="content4-1r">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">
                    Unpacking intelligent machines</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">A forensic report of abandoned objects &nbsp;</h3>
                
            </div>
        </div>
    </div>
</section>

<section class="cid-rJ15LYZ4EF" id="image1-1s">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 73%;">
            <img src="assets/images/screen-shot-2019-11-27-at-10.54.18-am.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section article content9 cid-rJ16koWAxM" id="content9-1t">
    
     

    <div class="container">
        <div class="inner-container" style="width: 100%;">
            <hr class="line" style="width: 25%;">
            <div class="section-text align-center mbr-fonts-style display-5">Forgotten object number 1: The good old sandwich maker&nbsp;</div>
            <hr class="line" style="width: 25%;">
        </div>
        </div>
</section>

<section class="mbr-section article content1 cid-rJ17Nvjzoh" id="content1-1x">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-8"><p><strong>Examination:</strong></p><p><span style="font-size: 1rem;">On the morning of the 21st of October, approximately at midday, I encountered the remains of the forgotten subject: a good old sandwich maker. The body seemed in good condition, although it had clear marks of use and rests of bread and butter, a good indicator that it lived a good life filled with purpose.&nbsp;</span><br></p><p><strong>The object was identified as:</strong><br></p><p>“SOGO Electric Sandwich Maker”&nbsp;<br><span style="font-size: 1rem;">Model: SS-V SM&nbsp;<br></span><span style="font-size: 1rem;">220V ~ 50Hz 700W</span></p><p><span style="font-size: 1rem;">The examination was done to the entire body, which on the outside consisted of a white plastic carcass of two parts, the main body of the subject. On the inside, the carcasses were sealed together with two heating metal plates, with a lovely shape of two sandwiches put together. It was sight that made me hungry and sad at the same time. Finally, the vital cord connected to the main electric circuit.</span><br></p><p><strong><br></strong></p></div>
        </div>
    </div>
</section>

<section class="cid-rJ18eqDzW4" id="content13-1y">
    
    <div class="container">
            <div class="media-container-row" style="width: 66%;">
                <div class="img-item item1" style="width: 179%;">
                    <img src="assets/images/screen-shot-2019-11-27-at-11.01.28-am.png" alt="" title="">
                    <div class="img-caption">
                        <p class="mbr-fonts-style align-center mbr-black display-4">Outside objects presented from left to right: <br>1. Vital electric cord. 2. Heating metal plates 3. Main body, white plastic carcasses<br></p>
                    </div>
                </div>
                <div class="img-item">
                    <img src="assets/images/screen-shot-2019-11-27-at-11.05.16-am.png" alt="" title="">
                    <div class="img-caption">
                        <p class="mbr-fonts-style align-center mbr-black display-4">This image presents the rests of bread and butter. A sign of a well-lived life<br></p>
                    </div>
                </div>
            </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rJ19dAxMUK" id="content1-1z">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-8"><p><strong><span style="font-size: 1rem;">Forensic questions &nbsp;</span><br></strong></p><p>The first thing I had to ask when I encountered the body was how this thing can make such a delicious product so easily, this meant understanding how it worked, how it was built and why it failed. But mostly: how it died and why?&nbsp;</p><p><strong>Steps:</strong></p><p><span style="font-size: 1rem;"><strong>1.</strong> The first thing I opened was the connection to the main vital cord: the electric circuit that gave life to the good old sandwich maker. What I found out was the three main veins of the object the electric cables that entered its body for it to heat up good. They were blue, yellow and grey, as presented in the image above.&nbsp;</span></p><p><span style="font-size: 1rem;"><em>These images present the first step of the investigation. The door to the heart of the abandoned object:</em></span></p></div>
        </div>
    </div>
</section>

<section class="cid-rJ1ah2dJcm" id="image1-21">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 66%;">
            <img src="assets/images/screen-shot-2019-11-27-at-11.12.31-am.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section article content1 cid-rJ1b5juohl" id="content1-22">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-8"><p><strong>2. </strong>Up next, I proceeded to separate the exterior plastic and metal carcasses from each other, to see where the electric cords lead. I found out what I expected: the vital electric cables lead to the heart of the object: a cylindric metal resistance that surrounded both sides of the interior in a “C” shape, as shown in the images above.</p><p><em>These images present the first look into the object. The electric cords that were connected to the heating resistance on both sides:</em></p></div>
        </div>
    </div>
</section>

<section class="cid-rJ1bqdurUc" id="image1-23">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 66%;">
            <img src="assets/images/screen-shot-2019-11-27-at-11.16.43-am.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section article content1 cid-rJ1capDO9a" id="content1-24">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-8"><p><span style="font-size: 1rem;"><strong>3.</strong> The third step consisted of analyzing the inside structure with a deeper look. What I found out was a heat sensor also called a thermal switch that detects the temperature of the object in order to switch it off and also is connected to the communication lights that allow the user to know that the sandwich is ready.&nbsp;</span></p></div>
        </div>
    </div>
</section>

<section class="cid-rJ1e4XYou3" id="image1-25">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 66%;">
            <img src="assets/images/screen-shot-2019-11-27-at-11.21.24-am.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section article content1 cid-rJ1ejCAUGZ" id="content1-26">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-8"><p><strong>Results:</strong></p><p>The object forgotten contained two cylindric heating resistances, three main electric circuits, a heat sensor and two sets of lights connected to it. Sadly, the results of the analysis determined that the object was not dead, just a victim of obsolescence.&nbsp;</p><p><strong>Conclusions:</strong><br></p><p>Even though it seems like an obvious conclusion, its amazing to see how and object we use every day is made of many parts that we may have never seen in our lives. Some object are super complex and hard to understand, and some are amazing in their simplicity too. The sandwich maker is a simple object that is made with details that we never think it has when we use it.&nbsp;</p><p><strong>Opinion:</strong></p><p><span style="font-size: 1rem;">Opening and investigating an object from the inside was a very interesting exercise. I guess I never really think of all the things that have to be assembled in order for something so “simple” like a sandwich maker to work. It was fun and eyeopening in a  way. For more complex items, it’s also confusing and amazing to see and think about the invention of these objects and how many parts they need in order to work. Some things are also clever and simple, like the heat sensor, which could be the ancestor of “smart digital sensors”.</span></p></div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rJ1jfECh4y" id="content4-28">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">
                    The (in)famous bubble printer&nbsp;</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">We can all make Frankensteins&nbsp;</h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rJ2fOkjAEy" id="content1-29">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-8"><p>The second part of this week was about creating something new with the “corpses” of the old, abandoned machines. In groups, we took big parts of several objects and made our own Frankensteins. This was an interesting approach for us to learn what machines are made of and how the parts that make them can have several purposes.&nbsp;</p><p>In my group, we worked with the main components of a printer, and with some other components of the abandoned machines, we manage to make a magnificent, marvelous, never before seen: bubble printer.&nbsp;</p><p>The process was fun, interesting and sometimes frustrating. Every person on the team managed to work on different areas of the machine-building, and in the end we got pretty close to what we wanted to build. Some beautiful bubble paintings were printed!</p></div>
        </div>
    </div>
</section>

<section class="features17 cid-rJ2g4e39vH" id="features17-2a">
    
    

    
    <div class="container-fluid">
        <div class="media-container-row">
            <div class="card p-3 col-12 col-md-6 col-lg-3">
                <div class="card-wrapper">
                    <div class="card-img">
                        <img src="assets/images/whatsapp-image-2019-11-27-at-12.05.13-pm-copy-2.jpeg" alt="Mobirise" title="">
                    </div>
                    <div class="card-box">
                        
                        
                    </div>
                </div>
            </div>

            <div class="card p-3 col-12 col-md-6 col-lg-3">
                <div class="card-wrapper">
                    <div class="card-img">
                        <img src="assets/images/whatsapp-image-2019-11-27-at-12.05.13-pm-copy.jpeg" alt="Mobirise" title="">
                    </div>
                    <div class="card-box">
                        
                        
                    </div>
                </div>
            </div>

            <div class="card p-3 col-12 col-md-6 col-lg-3">
                <div class="card-wrapper">
                    <div class="card-img">
                        <img src="assets/images/whatsapp-image-2019-11-27-at-12.05.16-pm-copy-1.jpeg" alt="Mobirise" title="">
                    </div>
                    <div class="card-box">
                        
                        
                    </div>
                </div>
            </div>

            <div class="card p-3 col-12 col-md-6 col-lg-3">
                <div class="card-wrapper">
                    <div class="card-img">
                        <img src="assets/images/screen-shot-2019-11-27-at-3.46.25-pm.png" alt="Mobirise" title="">
                    </div>
                    <div class="card-box">
                        
                        
                    </div>
                </div>
            </div>
            
            
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rJ2hIjfVgk" id="content4-2b">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">
                    Final reflections&nbsp;</h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rJ2hIStHd4" id="content1-2c">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-8"><p><strong><span style="font-size: 1rem;">Something new&nbsp;</span><br></strong></p><p>What was new for me this week, was discovering and actually seeing everything that ins inside our everyday objects. I guess we all know that these objects are made of parts we do not see, but one thing is knowing or having an idea about it, and the other its actually opening-up those devices and seeing with your own eyes, the complexity, and sometimes simplicity, that requires to make something work. It’s important to understand how one objects its not just one thing, but a composition of many others, and that these other parts have many purposes, not just a single one for and a specific amount of time. This information is important if we want to rethink the way we build our everyday objects and how to repurpose them when they die. Maybe even question why these parts are meant to be hidden and perhaps start designing things that are transparent in their physicality, but also in many other aspects, like their way of production and how they can be repaired by parts, and not thrown away for the sake of business.&nbsp;</p><p><strong><br></strong></p><p><strong>Learning process</strong><br></p><p>- Identifying our everyday objects in their everyday state&nbsp;<br><span style="font-size: 1rem;">- Unpacking them. Seeing what is inside, learning how to unbuild&nbsp;<br></span><span style="font-size: 1rem;">- Analyzing the parts, understanding their connections and functions. Discovering a new world<br></span><span style="font-size: 1rem;">- Taking the old parts and converting in something new and innovative&nbsp;</span></p><p><strong><br></strong></p><p><strong>Relevance</strong><br></p><p>For me, what stroke me the most, is the amount of waste that these obsolescence machines produce. They are not meant to last long, and with just one of them comes a whole lot of trash and materials that end up not in the dumpster not being able to be recycled or reused. It is really relevant to think as designers and consumers all the parts that come within a single object, and rethink the way we build, use, repair and dispose them.&nbsp;</p><p><strong><br></strong></p></div>
        </div>
    </div>
</section>


  <script src="assets/web/assets/jquery/jquery.min.js"></script>
  <script src="assets/popper/popper.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/tether/tether.min.js"></script>
  <script src="assets/smoothscroll/smooth-scroll.js"></script>
  <script src="assets/dropdown/js/nav-dropdown.js"></script>
  <script src="assets/dropdown/js/navbar-dropdown.js"></script>
  <script src="assets/touchswipe/jquery.touch-swipe.min.js"></script>
  <script src="assets/theme/js/script.js"></script>
  
  
</body>
</html>